-
  util.rawExpected = [
    '<p>',
    '<l></l>',
    '</p>'
  ].join('');



p
  l
    synz
      syn
        if WITH_1
          | first
      syn
        if WITH_2
          | second
